/*ch0906.java*/
import java.awt.*;
import java.applet.*;
public class ch0906 extends Applet
{
  public void paint(Graphics g)
  {
    g.setColor(Color.DARK_GRAY);
    Font f=new Font("黑体",Font.ITALIC,70);   //字体倾斜
    g.setFont(f);
    g.drawString("九有凌云志",50,80);

    g.setColor(Color.GRAY);
    Font f1=new Font("隶书",Font.TRUETYPE_FONT,80);
    g.setFont(f1);
    g.drawString("重上井冈山",30,180);

    int n=f1.getSize();           //返回Font对象f1的字体大小
    String s=f1.getName();        //返回Font对象f1的字体名称
    showStatus("当前字体的大小为"+n+";字体名称为"+s);
  }
}
